1.4.4 update gave: ERROR: Failed to load plugin file /usr/local/www/roundcube/plugins//.php

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

1.4.4 update gave: ERROR: Failed to load plugin file /usr/local/www/roundcube/plugins//.php

Sean McBride
Hi all,

I updated from 1.4.2 to 1.4.4 yesterday and it seemed to work except for one error message:

----------------
Running update script at target...
ERROR: Failed to load plugin file /usr/local/www/roundcube/plugins//.php
Executing database schema update.
This instance of Roundcube is up-to-date.
Have fun!
All done.
----------------

/usr/local/www/roundcube is the location of my installation.

Anyone else experience that?

Thanks,

Sean

_______________________________________________
Roundcube Users mailing list
[hidden email]
http://lists.roundcube.net/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: 1.4.4 update gave: ERROR: Failed to load plugin file /usr/local/www/roundcube/plugins//.php

A.L.E.C
On 30.04.2020 20:22, Sean McBride wrote:
> ERROR: Failed to load plugin file /usr/local/www/roundcube/plugins//.php

Check what do you have in $config['plugins'], maybe some empty entry.

--
Aleksander Machniak
Kolab Groupware Developer        [https://kolab.org]
Roundcube Webmail Developer  [https://roundcube.net]
----------------------------------------------------
PGP: 19359DC1 # Blog: https://kolabian.wordpress.com
_______________________________________________
Roundcube Users mailing list
[hidden email]
http://lists.roundcube.net/mailman/listinfo/users